Check out our Cloud apps to improve your experience in Jira and Confluence Cloud.

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Excerpt

Version 2.0.0 doesn't require the Speakeasy extension to be installed and is compatible with Confluence 4.3 - 5.3.

Get Rid of Speakeasy

This version works perfectly without Speakeasy. Admins still can enable No Email Storm for certain groups and individual users can enable\disable it in their profile settings. The version is compatible with Confluence versions 4.3 - 5.3. 

...